[c-nsp] AIM-VPN/SSL-3 on 3825 router

Ryan West rwest at zyedge.com
Mon Jun 22 09:22:33 EDT 2009

So, you hijacked a thread, didn't remove the old text and then asked a question that could have been answered by going to www.cisco.com and searching for AIM-VPN/SSL-3?  



You'll need an advanced feature set (IP Services / Ent / Security) for WebVPN, which will include the other enhancements as well.  It will have to 12.4(9)T or higher.



-----Original Message-----
From: cisco-nsp-bounces at puck.nether.net [mailto:cisco-nsp-bounces at puck.nether.net] On Behalf Of uugnaa
Sent: Sunday, June 21, 2009 11:16 PM
To: cisco-nsp at puck.nether.net
Subject: [c-nsp] AIM-VPN/SSL-3 on 3825 router

Hello all,

I have Cisco router 3825, and I am thinking of to upgrade it with AIM-VPN/SSL-3 VPN module. 
If anyone has worked on AIM-VPN/SSL-3 module, What is the prerequisite to install this module on 3825.

Please advice me should I to upgrade the IOS. Now it is IP Base.

Thank you in advance

--- On Mon, 6/22/09, Adrian Chadd <adrian at creative.net.au> wrote:

From: Adrian Chadd <adrian at creative.net.au>
Subject: [c-nsp] Cisco 3750, WCCPv2, CPU switched?
To: cisco-nsp at puck.nether.net
Date: Monday, June 22, 2009, 8:17 AM

More information about the cisco-nsp mailing list